Zum Hauptinhalt springen
GET
/
automation
/
v4
/
flows
Workflows abrufen
curl --request GET \
  --url https://api.hubapi.com/automation/v4/flows \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "flowType": "ACTION_SET",
      "id": "<string>",
      "isEnabled": true,
      "objectTypeId": "<string>",
      "revisionId": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "name": "<string>",
      "uuid": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Unterstützte Produkte

Erfordert eines der folgenden Produkte oder höher.
Marketing HubMarketing Hub -Professional
Sales HubSales Hub -Professional
Service HubService Hub -Professional
Content HubContent Hub -Professional

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

after
string

Ein Paginierungscursor-Token zum Abrufen nachfolgender Seiten.

limit
integer<int32>
Standard:100

Die maximale Anzahl der Ergebnisse, die zurückgegeben werden. Standardwert: 100.

Antwort

successful operation

results
object[]
erforderlich
paging
object
Last modified on March 24, 2026